Vulnerability & Exploit Database

A curated repository of vetted computer software exploits and exploitable vulnerabilities.

Technical details for over 140,000 vulnerabilities and 3,000 exploits are available for security professionals and researchers to review. These vulnerabilities are utilized by our vulnerability management tool InsightVM. The exploits are all included in the Metasploit framework and utilized by our penetration testing tool, Metasploit Pro. Our vulnerability and exploit database is updated frequently and contains the most recent security research.

Results 41 - 60 of 159,057 in total
Foxit Reader: Out-of-bounds Write (CVE-2020-8854)
Published: February 14, 2020 | Severity: 7
vulnerability
Explore
Foxit Reader: Security updates available in Foxit Reader for Mac 3.3 (Mac-Update-3-3) (15-08-2019)
Published: February 14, 2020 | Severity: 4
vulnerability
Explore
Foxit Reader: Out-of-bounds Write (CVE-2020-8848)
Published: February 14, 2020 | Severity: 7
vulnerability
Explore
Foxit Reader: Out-of-bounds Write (CVE-2020-8851)
Published: February 14, 2020 | Severity: 7
vulnerability
Explore
Foxit Reader: Integer Overflow or Wraparound (CVE-2020-8844)
Published: February 14, 2020 | Severity: 7
vulnerability
Explore
Foxit Reader: Use After Free (CVE-2020-8857)
Published: February 14, 2020 | Severity: 7
vulnerability
Explore
PostgreSQL: CVE-2020-1720: ALTER ... DEPENDS ON EXTENSION is missing authorization checks.
Published: February 14, 2020 | Severity: 4
vulnerability
Explore
Debian: CVE-2020-6796: firefox-esr -- security update
Published: February 14, 2020 | Severity: 4
vulnerability
Explore
Foxit Reader: Out-of-bounds Write (CVE-2020-8849)
Published: February 14, 2020 | Severity: 7
vulnerability
Explore
Foxit Reader: Out-of-bounds Write (CVE-2020-8847)
Published: February 14, 2020 | Severity: 7
vulnerability
Explore
Ubuntu: USN-4278-1 (CVE-2020-6798): Firefox vulnerabilities
Published: February 13, 2020 | Severity: 4
vulnerability
Explore
Ubuntu: USN-4278-1 (CVE-2020-6801): Firefox vulnerabilities
Published: February 13, 2020 | Severity: 4
vulnerability
Explore
SUSE: CVE-2020-6796: SUSE Linux Security Advisory
Published: February 13, 2020 | Severity: 4
vulnerability
Explore
SUSE: CVE-2020-6800: SUSE Linux Security Advisory
Published: February 13, 2020 | Severity: 4
vulnerability
Explore
SUSE: CVE-2020-6798: SUSE Linux Security Advisory
Published: February 13, 2020 | Severity: 4
vulnerability
Explore
FreeBSD: VID-1ECE5591-4EA9-11EA-86F0-001B217B3468 (CVE-2020-8795): Gitlab -- Vulnerability
Published: February 13, 2020 | Severity: 4
vulnerability
Explore
Red Hat OpenShift: CVE-2019-19335: openshift/installer: kubeconfig and kubeadmin-password are created with word-readable permissions
Published: February 13, 2020 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2020-3757: Critical: flash-plugin security update (RHSA-2020:0513)
Published: February 13, 2020 | Severity: 4
vulnerability
Explore
Ubuntu: USN-4278-1 (CVE-2020-6796): Firefox vulnerabilities
Published: February 13, 2020 | Severity: 4
vulnerability
Explore
Ubuntu: USN-4278-1 (CVE-2020-6800): Firefox vulnerabilities
Published: February 13, 2020 | Severity: 4
vulnerability
Explore